function Atr() {
 var gsi = L.tileLayer('//cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png', { 
     attribution: '&copy; <a href="https://maps.gsi.go.jp">国土地理院地図</a> contributors'});
 var BingAir = new L.BingLayer("AvRR1iCvcIBp2R9fSTjK7FSHYDT0zpGCWT9PoyO7gHt9nEFBOcROZuuTnXjhWOig", { 
     type: "Aerial", culture: "ja"});

var gpsmap = L.map('iseek', {zoomControl: false });
gsi.addTo(gpsmap);
gpsmap.setView([38.8675, 139.8190], 12);

var baseMaps = {
    "地理院地図" : gsi,
    "BingMap衛星写真"　: BingAir
  };
}